<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}
    <title> Server options | MD_Light</title>

</head>

<body>
    {% include "top-bar.html" ignore missing %}

    <button type="button" onclick="location.href = '/server/kill' ">Kill server</button>
    <button type="button" onclick="location.href = '/server/ping' ">Ping MangaDex</button>


    <a href="https://gitlab.com/_alexou_/md_light.git">pull from gitlab</a>

</body>

</html>